
stations: 
  - 1 Decembrie 1918 (n435247463)
  - 1 Mai (n5257635111)
  - Academia Militară (n7925090296)
  - Anghel Saligny (n1996550393)
  - Apărătorii Patriei (n582561202)
  - Aurel Vlaicu (n293317918)
  - Aviatorilor (n582558030)
  - 'Basarab 1 - M1 (n2818112596)'
  - 'Basarab 2 - M4 (n2818112595)'
  - Berceni (n582563611)
  - Constantin Brâncoveanu (n582558538)
  - Constantin Brâncuși (n7925090332)
  - Costin Georgian (n432783453)
  - Crângași (n610929150)
  - Dimitrie Leonida (n582562934)
  - Dristor 1 (n305123680)
  - Dristor 2 (n610921654)
  - Eroii Revoluției (n582556889)
  - Eroilor (n2817781098)
  - Eroilor 2 (n7925090295)
  - Favorit (n7925084868)
  - Gara de Nord 1 (n304917380)
  - Gara de Nord 2 (n2818113803)
  - Gorjului (n582984656)
  - Grivița (n5257635108)
  - Grozăvești (n582975264)
  - Izvor (n305109365)
  - Jiului (n1211022966)
  - Laminorului (n4786918775)
  - Lujerului (n582984165)
  - Mihai Bravu (n305123683)
  - Nicolae Grigorescu 1 (n435247459)
  - Nicolae Grigorescu 2 (n2817826951)
  - Nicolae Teclu (n5257635113)
  - Obor (n5916880473)
  - Orizont (n7925084860)
  - Pantelimon (n432783497)
  - Parc Bazilescu (n13148013717)
  - Parc Drumul Taberei (n7925090300)
  - Petrache Poenaru (n305136011)
  - Piața Iancului (n518726893)
  - Piața Muncii (n582991878)
  - Piața Romană (n582555685)
  - Piața Sudului (n144042138)
  - Piața Unirii 1 (n305109987)
  - Piața Unirii 2 (n5916881059)
  - Piața Victoriei 1 (n582554910)
  - Piața Victoriei 2 (n582553764)
  - Pipera (n255387575)
  - Politehnica (n5190721296)
  - Preciziei (n301687829)
  - Păcii (n7023063629)
  - Republica (n432783473)
  - Romancierilor (n7925090301)
  - Râul Doamnei (n7925090331)
  - Străulești (n4786918776)
  - Timpuri Noi (n305116719)
  - Tineretului (n582556598)
  - Titan (n2144709872)
  - Tudor Arghezi (n11350522260)
  - Tudor Vladimirescu (n7925090299)
  - Universitate (n125372978)
  - Valea Ialomiței (n7925090355)
  - Ștefan cel Mare (n582992954)

transfers: 
  - 
    - Eroilor (r11697881)
    - Eroilor 2 (r11697880)
  - 
    - Metrou Basarab 1 (r7683220)
    - Metrou Basarab 2 (r7683217)
  - 
    - Metrou Dristor 1 (r7772818)
    - Metrou Dristor 2 (r7772819)
  - 
    - Metrou Nicolae Grigorescu 1 (r7772840)
    - Metrou Nicolae Grigorescu 2 (r7772839)
  - 
    - Metrou Piața Unirii (r7683228)
    - Piața Unirii 1 (r7683230)
  - 
    - Metrou Piața Victoriei (r7772827)
    - Metrou Piața Victoriei 2 (r10591423)

routes: 
  - 
    type: subway
    ref: M1
    name: Magistrala 1
    colour: '#ffff00'
    station_count: 21
    stations: 
      - Pantelimon
      - Republica
      - Metrou Costin Georgian
      - Titan
      - Metrou Nicolae Grigorescu 1
      - Metrou Dristor 2
      - Metrou Mihai Bravu
      - Timpuri Noi
      - Piața Unirii 1
      - Metrou Izvor
      - Eroilor
      - Metrou Grozăvești
      - Petrache Poenaru
      - Metrou Crângași
      - Metrou Basarab 1
      - Metrou Gara de Nord 1
      - Metrou Piața Victoriei
      - Metrou Ștefan cel Mare
      - Obor
      - Piața Iancului
      - Metrou Piața Muncii

    itineraries: 
      r358046: 
        - Pantelimon (n432783497)
        - Republica (n432783473)
        - Costin Georgian (n432783453)
        - Titan (n2144709872)
        - Nicolae Grigorescu 1 (n435247459)
        - Dristor 1 (n305123680)
        - Mihai Bravu (n305123683)
        - Timpuri Noi (n305116719)
        - Piața Unirii 1 (n305109987)
        - Izvor (n305109365)
        - Eroilor (n2817781098)
        - Grozăvești (n582975264)
        - Petrache Poenaru (n305136011)
        - Crângași (n610929150)
        - 'Basarab 1 - M1 (n2818112596)'
        - Gara de Nord 1 (n304917380)
        - Piața Victoriei 1 (n582554910)
        - Ștefan cel Mare (n582992954)
        - Obor (n5916880473)
        - Piața Iancului (n518726893)
        - Piața Muncii (n582991878)
        - Dristor 2 (n610921654)

      r7772817: 
        - Dristor 2 (n610921654)
        - Piața Muncii (n582991878)
        - Piața Iancului (n518726893)
        - Obor (n5916880473)
        - Ștefan cel Mare (n582992954)
        - Piața Victoriei 1 (n582554910)
        - Gara de Nord 1 (n304917380)
        - 'Basarab 1 - M1 (n2818112596)'
        - Crângași (n610929150)
        - Petrache Poenaru (n305136011)
        - Grozăvești (n582975264)
        - Eroilor (n2817781098)
        - Izvor (n305109365)
        - Piața Unirii 1 (n305109987)
        - Timpuri Noi (n305116719)
        - Mihai Bravu (n305123683)
        - Dristor 1 (n305123680)
        - Nicolae Grigorescu 1 (n435247459)
        - Titan (n2144709872)
        - Costin Georgian (n432783453)
        - Republica (n432783473)
        - Pantelimon (n432783497)


  - 
    type: subway
    ref: M2
    name: Magistrala 2
    colour: '#4b5799'
    station_count: 15
    stations: 
      - Tudor Arghezi
      - Berceni
      - Metrou Dimitrie Leonida
      - Metrou Apărătorii Patriei
      - Metrou Piața Sudului (M2)
      - Metrou Constantin Brâncoveanu (M2)
      - Metrou Eroii Revoluției (M2)
      - Metrou Tineretului
      - Metrou Piața Unirii
      - Metrou Universitate
      - Piața Romană
      - Metrou Piața Victoriei 2
      - Metrou Aviatorilor
      - Metrou Aurel Vlaicu
      - Metrou Pipera

    itineraries: 
      r2947020: 
        - Tudor Arghezi (n11350522260)
        - Berceni (n582563611)
        - Dimitrie Leonida (n582562934)
        - Apărătorii Patriei (n582561202)
        - Piața Sudului (n144042138)
        - Constantin Brâncoveanu (n582558538)
        - Eroii Revoluției (n582556889)
        - Tineretului (n582556598)
        - Piața Unirii 2 (n5916881059)
        - Universitate (n125372978)
        - Piața Romană (n582555685)
        - Piața Victoriei 2 (n582553764)
        - Aviatorilor (n582558030)
        - Aurel Vlaicu (n293317918)
        - Pipera (n255387575)

      r2947113: 
        - Pipera (n255387575)
        - Aurel Vlaicu (n293317918)
        - Aviatorilor (n582558030)
        - Piața Victoriei 2 (n582553764)
        - Piața Romană (n582555685)
        - Universitate (n125372978)
        - Piața Unirii 2 (n5916881059)
        - Tineretului (n582556598)
        - Eroii Revoluției (n582556889)
        - Constantin Brâncoveanu (n582558538)
        - Piața Sudului (n144042138)
        - Apărătorii Patriei (n582561202)
        - Dimitrie Leonida (n582562934)
        - Berceni (n582563611)
        - Tudor Arghezi (n11350522260)


  - 
    type: subway
    ref: M3
    name: Magistrala 3
    colour: '#bc1725'
    station_count: 15
    stations: 
      - Metrou Preciziei
      - Metrou Păcii
      - Metrou Gorjului
      - Metrou Lujerului
      - Politehnica
      - Eroilor
      - Metrou Izvor
      - Piața Unirii 1
      - Timpuri Noi
      - Metrou Mihai Bravu
      - Metrou Dristor 1
      - Metrou Nicolae Grigorescu 2
      - Metrou 1 Decembrie 1918
      - Metrou Nicolae Teclu
      - Anghel Saligny

    itineraries: 
      r358039: 
        - Preciziei (n301687829)
        - Păcii (n7023063629)
        - Gorjului (n582984656)
        - Lujerului (n582984165)
        - Politehnica (n5190721296)
        - Eroilor (n2817781098)
        - Izvor (n305109365)
        - Piața Unirii 1 (n305109987)
        - Timpuri Noi (n305116719)
        - Mihai Bravu (n305123683)
        - Dristor 1 (n305123680)
        - Nicolae Grigorescu 1 (n435247459)
        - 1 Decembrie 1918 (n435247463)
        - Nicolae Teclu (n5257635113)
        - Anghel Saligny (n1996550393)

      r7772843: 
        - Anghel Saligny (n1996550393)
        - Nicolae Teclu (n5257635113)
        - 1 Decembrie 1918 (n435247463)
        - Nicolae Grigorescu 2 (n2817826951)
        - Dristor 1 (n305123680)
        - Mihai Bravu (n305123683)
        - Timpuri Noi (n305116719)
        - Piața Unirii 1 (n305109987)
        - Izvor (n305109365)
        - Eroilor (n2817781098)
        - Politehnica (n5190721296)
        - Lujerului (n582984165)
        - Gorjului (n582984656)
        - Păcii (n7023063629)
        - Preciziei (n301687829)


  - 
    type: subway
    ref: M4
    name: Magistrala 4
    colour: '#228b22'
    station_count: 8
    stations: 
      - Gara de Nord 2
      - Metrou Basarab 2
      - Metrou Grivița
      - Metrou 1 Mai
      - Metrou Jiului
      - Metrou Parc Bazilescu
      - Metrou Laminorului
      - Străulești

    itineraries: 
      r380909: 
        - Gara de Nord 2 (n2818113803)
        - 'Basarab 2 - M4 (n2818112595)'
        - Grivița (n5257635108)
        - 1 Mai (n5257635111)
        - Jiului (n1211022966)
        - Parc Bazilescu (n13148013717)
        - Laminorului (n4786918775)
        - Străulești (n4786918776)

      r2565649: 
        - Străulești (n4786918776)
        - Laminorului (n4786918775)
        - Parc Bazilescu (n13148013717)
        - Jiului (n1211022966)
        - 1 Mai (n5257635111)
        - Grivița (n5257635108)
        - 'Basarab 2 - M4 (n2818112595)'
        - Gara de Nord 2 (n2818113803)


  - 
    type: subway
    ref: M5
    name: Magistrala 5
    colour: '#ff8040'
    station_count: 10
    stations: 
      - Metrou Valea Ialomiței
      - Metrou Romancierilor
      - Metrou Parc Drumul Taberei
      - Metrou Tudor Vladimirescu
      - Metrou Favorit
      - Metrou Orizont
      - Metrou Academia Militară
      - Eroilor 2
      - Metrou Râul Doamnei
      - Metrou Constantin Brâncuși

    itineraries: 
      r11697878: 
        - Valea Ialomiței (n7925090355)
        - Romancierilor (n7925090301)
        - Parc Drumul Taberei (n7925090300)
        - Tudor Vladimirescu (n7925090299)
        - Favorit (n7925084868)
        - Orizont (n7925084860)
        - Academia Militară (n7925090296)
        - Eroilor 2 (n7925090295)

      r11697879: 
        - Eroilor 2 (n7925090295)
        - Academia Militară (n7925090296)
        - Orizont (n7925084860)
        - Favorit (n7925084868)
        - Tudor Vladimirescu (n7925090299)
        - Parc Drumul Taberei (n7925090300)
        - Romancierilor (n7925090301)
        - Valea Ialomiței (n7925090355)

      r11697882: 
        - Râul Doamnei (n7925090331)
        - Constantin Brâncuși (n7925090332)
        - Romancierilor (n7925090301)
        - Parc Drumul Taberei (n7925090300)
        - Tudor Vladimirescu (n7925090299)
        - Favorit (n7925084868)
        - Orizont (n7925084860)
        - Academia Militară (n7925090296)
        - Eroilor 2 (n7925090295)

      r11697884: 
        - Eroilor 2 (n7925090295)
        - Academia Militară (n7925090296)
        - Orizont (n7925084860)
        - Favorit (n7925084868)
        - Tudor Vladimirescu (n7925090299)
        - Parc Drumul Taberei (n7925090300)
        - Romancierilor (n7925090301)
        - Constantin Brâncuși (n7925090332)
        - Râul Doamnei (n7925090331)



